Bug 4319 - who reads /var/run/utmp and not /etc/utmp
Summary: who reads /var/run/utmp and not /etc/utmp
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: sh-utils   
(Show other bugs)
Version: 6.0
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-08-02 21:18 UTC by mw
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-04 19:15:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description mw 1999-08-02 21:18:55 UTC
In the man page for who, change /etc/utmp to
/var/run/utmp as the default file who looks at when invoked
w/o arguments.

Comment 1 Jeff Johnson 1999-08-04 19:15:59 UTC
Fixed in sh-utils-1.16-25. Thanks for the report.


Note You need to log in before you can comment on or make changes to this bug.